import { cloneDeep } from "lodash-es";
import { messageBox } from "@/utils/messageBox";
export const handleReset = (dataStore: any) => {
    messageBox("该操作会将数据重置为初始状态", () => {
        dataStore.basicInfoRuleForm = cloneDeep(dataStore.resetBasicInfoRuleForm);
    });
};
